Subject: Re: 1.3.4 - touch /etc/abc causes BSOD
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Sun, 24 Feb 2002 07:32:33 -0800
Newsgroups: gmane.os.cygwin

Lagstein, Yossi wrote:

> I'm using cygwin 1.3.4 on NT 4 SP6a.
> I encounter the following problem:
>  - telnet  the machine (even telnet localhost)
>  - touch /etc/abc -> windows crash with BSOD
> 
> It doesn't happen all the time but if I try it for several time it happens.
> In the event viewer I receive the following event:
> event 4188:
> The Compaq System Management Driver has detected that the system encountered
> a bugcheck prior to this boot.
> The bugcheck data was: STOP: 0x0000000A (0x00000014, 0x00000002, 0x00000000,
> 0x801372A4). 

Stop 0x0A's are driver problems and deal with devices. The problem is not with Cygwin. You
could probably login locally and do a echo "junk" > abc in Cygwin\etc from a cmd prompt using
MS's echo and generate the same BSOD. There's something wrong with a driver, probably the
driver that's talking to the disk where /etc is.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/